summaryrefslogtreecommitdiff
path: root/TS/run-paper-strong-rank.sh
diff options
context:
space:
mode:
authorDaniel Friesel <daniel.friesel@uos.de>2023-06-05 11:58:37 +0200
committerDaniel Friesel <daniel.friesel@uos.de>2023-06-05 11:58:37 +0200
commit638dcb78ce827d2afb7ae42a1e6b2cc6741bc660 (patch)
tree9d20f07d98da7b14e2ecdd1d1954179cbffd0150 /TS/run-paper-strong-rank.sh
parent9f4d911c51ef0f8ea59f67b9d34dd49a5abed4b8 (diff)
TS: increase timeout and decrease repetations
Diffstat (limited to 'TS/run-paper-strong-rank.sh')
-rwxr-xr-xTS/run-paper-strong-rank.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/TS/run-paper-strong-rank.sh b/TS/run-paper-strong-rank.sh
index ec07fab..72cbff0 100755
--- a/TS/run-paper-strong-rank.sh
+++ b/TS/run-paper-strong-rank.sh
@@ -21,7 +21,7 @@ for nr_dpus in 512 256 1 4 16 64; do
# upstream code did not respect $BL in the makefile and used 256B (BL=8) instead.
# BL=10 appears to be slightly faster.
if make -B NR_DPUS=${nr_dpus} NR_TASKLETS=${nr_tasklets} BL=10; then
- timeout --foreground -k 1m 30m bin/ts_host -w 0 -e 100 -n 524288 || true
+ timeout --foreground -k 1m 60m bin/ts_host -w 0 -e 50 -n 524288 || true
fi
done
done